SF.net SVN: morphix: [2401] trunk/morph-scripts/mmorphix

[email protected] Sun, 27 Aug 2006 14:23:03 -0700
Newsgroups gmane.linux.morphix.cvs
Message-ID <[email protected]>
Revision: 2401
Author:   bmsleight
Date:     2006-08-27 14:22:58 -0700 (Sun, 27 Aug 2006)
ViewCVS:  http://svn.sourceforge.net/morphix/?rev=2401&view=rev

Log Message:
-----------
Tweaking

Modified Paths:
--------------
    trunk/morph-scripts/mmorphix/MorphixMini-MMG_Templates.xml
    trunk/morph-scripts/mmorphix/morphing-morphix-gui.sh
Modified: trunk/morph-scripts/mmorphix/MorphixMini-MMG_Templates.xml
===================================================================
--- trunk/morph-scripts/mmorphix/MorphixMini-MMG_Templates.xml	2006-08-27 06:14:05 UTC (rev 2400)
+++ trunk/morph-scripts/mmorphix/MorphixMini-MMG_Templates.xml	2006-08-27 21:22:58 UTC (rev 2401)
@@ -23,7 +23,7 @@
      </local>
      <!-- Templates for building MorphixLiveKiosk -->
      <local>
-      <from>/home/morph/morphix/trunk/mmaker/templates/basemod-2.6.9.xml</from>
+      <from>/home/morph/morphix/trunk/mmaker/templates/basemod-2.6.15.xml</from>
       <to>/usr/share/morphing-morphix/</to>
      </local>
      <local>

Modified: trunk/morph-scripts/mmorphix/morphing-morphix-gui.sh
===================================================================
--- trunk/morph-scripts/mmorphix/morphing-morphix-gui.sh	2006-08-27 06:14:05 UTC (rev 2400)
+++ trunk/morph-scripts/mmorphix/morphing-morphix-gui.sh	2006-08-27 21:22:58 UTC (rev 2401)
@@ -139,23 +139,22 @@
  eval $TMP_DO
  }
 
-
 edit_xml_template ()
 {
  TMP_DO=""
-   	xdialog_yes_no "$MESSAGE_EDTI_XML"
-	case $? in
-	  0)
-	    for TMP_TEMPLATES in $*
-	    do
+ xdialog_yes_no "$MESSAGE_EDTI_XML"
+ 	case $? in
+ 	  0)
+ 	    for TMP_TEMPLATES in $*
+ 	    do
 		TMP_DO="$TMP_DO $TMP_TEMPLATES"
-	    done
-	    log_and_do_command "scite $TMP_DO"
-	    log_file "Edit xml.";;
- 	  1)
-	    log_file "Not edit xml.";;
+ 	    done
+ 	    log_and_do_command "sudo scite $TMP_DO"
+ 	    log_file "Edit xml.";;
+  	  1)
+ 	    log_file "Not edit xml.";;
 	  255)
-	     closing_mmorphix "set_up_mmorphix";;
+	    closing_mmorphix "set_up_mmorphix";;
 	esac
 }
 
@@ -1153,7 +1152,7 @@
 	log_file "autobuild_whole_iso"
 	#MESSAGE_WHOLEISO_1 2 4 y/n
 	xdialog_message "$MESSAGE_WHOLEISO"
-	edit_xml_template "/usr/share/morphing-morphix/basemod-2.6.9.xml 
+	edit_xml_template "/usr/share/morphing-morphix/basemod-2.6.15.xml 
 			   /usr/share/morphing-morphix/morphix-livekiosk.xml 
 			   /usr/share/morphing-morphix/MorphixMini-KioskSetting.xml" 
 	NON_GNU=""


This was sent by the SourceForge.net collaborative development platform, the world's largest Open Source development site.


-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642